webform_cards:
  version: VERSION
  css:
    component:
      css/webform_cards.css: { }
  js:
    js/webform_cards.js: { }
  dependencies:
    - core/drupal
    - core/jquery.once
    - core/jquery.ui.effects.shake
    - webform/webform.scroll

webform_cards.admin:
  version: VERSION
  js:
    js/webform_cards.admin.js: { }
  dependencies:
    - core/drupal
    - core/jquery.once

webform_cards.test:
  version: VERSION
  js:
    js/webform_cards.test.js: { }
  dependencies:
    - core/drupal
    - core/jquery.once
